<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Email" OriginalName="E-mail">Email</Name>
  <ObjectTypeCode>4202</ObjectTypeCode>
  <SavedQueries />
  <RibbonDiffXml />
</Entity>